### Enumeration

# Gtk NotebookTab

#### Declaration

    enum Gtk.NotebookTab

#### Description [src]

The parameter used in the action signals of `GtkNotebook`.

#### Members

`GTK_NOTEBOOK_TAB_FIRST`

  The first tab in the notebook.

  - Value: `0`
  - Nickname: `first`
  - Available since: 4.0
`GTK_NOTEBOOK_TAB_LAST`

  The last tab in the notebook.

  - Value: `1`
  - Nickname: `last`
  - Available since: 4.0